@font-face {
    font-family: 'AcordoOnline';
    src: url('26-001-regular.woff2') format('woff2'),
    url('26-001-regular.woff') format('woff'),
    url('26-001-regular.eot') format('embedded-opentype'),
    url('26-001-regular.ttf') format('truetype');
    font-weight: 300 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AcordoOnline';
    src: url('26-001-bold.woff2') format('woff2'),
    url('26-001-bold.woff') format('woff'),
    url('26-001-bold.eot') format('embedded-opentype'),
    url('26-001-bold.ttf') format('truetype');
    font-weight: 500 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AcordoOnline';
    src: url('26-001-heavy.woff2') format('woff2'),
    url('26-001-heavy.woff') format('woff'),
    url('26-001-heavy.eot') format('embedded-opentype'),
    url('26-001-heavy.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

body{
    line-height: 1.3;
}